ctng_target_platform:  # [unix]
  - osx-64            # [osx and x86_64]
  - osx-arm64         # [osx and arm64]
  - linux-aarch64     # [aarch64]
  - linux-64          # [linux and x86_64]
  - linux-s390x       # [linux and s390x]
  - linux-ppc64le     # [linux and ppc64le]
ctng_cpu_arch:        # [unix]
  - x86_64            # [x86_64]
  - aarch64           # [aarch64]
  - arm64             # [arm64]
  - s390x             # [s390x]
  - powerpc64le       # [ppc64le]
ctng_vendor:          # [unix]
  - apple             # [osx]
  - conda             # [linux]
ctng_vendor_old:      # [unix]
  - apple             # [osx]
  - conda_cos7        # [linux]
ctng_os:              # [unix]
  - darwin13.4.0      # [osx and x86_64]
  - darwin20.0.0      # [osx and arm64]
  - linux-gnu         # [linux]
ctng_triplet:         # [unix]
  - x86_64-apple-darwin13.4.0  # [osx and x86_64]
  - arm64-apple-darwin20.0.0   # [osx and arm64]
  - aarch64-conda-linux-gnu    # [linux and aarch64]
  - x86_64-conda-linux-gnu     # [linux and x86_64]
  - s390x-conda-linux-gnu      # [linux and s390x]
  - powerpc64le-conda-linux-gnu    # [linux and ppc64le]
ctng_triplet_old:                   # [unix]
  - x86_64-apple-darwin13.4.0       # [osx and x86_64]
  - arm64-apple-darwin20.0.0        # [osx and arm64]
  - aarch64-conda_cos7-linux-gnu    # [linux and aarch64]
  - x86_64-conda_cos7-linux-gnu     # [linux and x86_64]
  - s390x-conda_cos7-linux-gnu      # [linux and s390x]
  - powerpc64le-conda_cos7-linux-gnu    # [linux and ppc64le]
